class AddIsPublicToGraduationTask < ActiveRecord::Migration[5.2]
  def change
    add_column :graduation_tasks, :is_public, :boolean, default: false
    add_column :graduation_tasks, :late_time, :datetime

    GraduationTask.where(status: 3).update_all(status: 4)
  end
end
